Package Details: nvidia-304xx-ck 304.131-18

Git Clone URL: https://aur.archlinux.org/nvidia-304xx-ck.git (read-only)
Package Base: nvidia-304xx-ck
Description: NVIDIA drivers for linux-ck, 304xx legacy branch.
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-275xx-ck, nvidia-304xx-ck-atom, nvidia-304xx-ck-barcelona, nvidia-304xx-ck-broadwell, nvidia-304xx-ck-core2, nvidia-304xx-ck-corex, nvidia-304xx-ck-haswell, nvidia-304xx-ck-ivybridge, nvidia-304xx-ck-k10, nvidia-304xx-ck-kx, nvidia-304xx-ck-nehalem, nvidia-304xx-ck-p4, nvidia-304xx-ck-pentm, nvidia-304xx-ck-piledriver, nvidia-304xx-ck-sandybridge, nvidia-304xx-ck-skylake, nvidia-319-ck, nvidia-340xx-broadwell, nvidia-340xx-ck, nvidia-340xx-ck-atom, nvidia-340xx-ck-barcelona, nvidia-340xx-ck-bulldozer, nvidia-340xx-ck-core2, nvidia-340xx-ck-haswell, nvidia-340xx-ck-ivybridge, nvidia-340xx-ck-k10, nvidia-340xx-ck-kx, nvidia-340xx-ck-nehalem, nvidia-340xx-ck-p4, nvidia-340xx-ck-pentm, nvidia-340xx-ck-piledriver, nvidia-340xx-ck-sandybridge, nvidia-340xx-ck-silvermont, nvidia-340xx-ck-skylake, nvidia-96xx-ck, nvidia-beta-ck, nvidia-ck, nvidia-ck-atom, nvidia-ck-barcelona, nvidia-ck-broadwell, nvidia-ck-bulldozer, nvidia-ck-core2, nvidia-ck-corex, nvidia-ck-haswell, nvidia-ck-ivybridge, nvidia-ck-k10, nvidia-ck-kx, nvidia-ck-nehalem, nvidia-ck-p4, nvidia-ck-pentm, nvidia-ck-piledriver, nvidia-ck-sandybridge, nvidia-ck-silvermont, nvidia-ck-skylake
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 5
Popularity: 0.423602
First Submitted: 2012-11-16 21:56
Last Updated: 2016-09-23 08:22

Latest Comments

petterk commented on 2015-11-19 16:19

@graysky Thanks for the URL. Will this package be updated with the patch?

graysky commented on 2015-11-17 20:39

@petterk - Thanks. https://bugs.archlinux.org/task/47092

petterk commented on 2015-11-17 15:37

This is incompatible with linux-ck-4.3.x

"nvidia: Unknown symbol mtrr_del (err 0)
nvidia: Unknown symbol mtrr_add (err 0)"

Switching to nvidia-304xx-lts and linux-lts fixed the issue.

graysky commented on 2015-11-15 20:42

All - Something is jacked up for i686 only; module will not load.

nvidia: Unknown symbol mtrr_del (err 0)
nvidia: Unknown symbol mtrr_add (err 0)

petterk commented on 2015-09-28 19:16

:: nvidia-304xx-ck-core2: requires nvidia-304xx-utils=304.125

shaggy814 commented on 2015-07-07 14:01

Even in the sources line it is a typo http://://us.download.nvidia.com/XFree86/Linux-x86_64/304.125/NVIDIA-Linux-x86_64-304.125-no-compat32.run

There is :// :// twice.

graysky commented on 2015-07-06 19:04

Sorry, I don't see the typo; sources download just fine for me.

shaggy814 commented on 2015-07-06 18:44

There is a typo in the package build for 64 bit. The url should be http://us.download.nvidia.com/XFree86/Linux-x86_64/304.125/NVIDIA-Linux-x86_64-304.125-no-compat32.run

graysky commented on 2014-07-13 22:35

OK, updated now.

graysky commented on 2014-07-12 14:27

Plz don't flag until 304.123 comes out of testing since it requires nvidia-304xx-utils=304.123-1.

All comments